"Cut" = "Taglia";
"Copy" = "Copia";
"Paste" = "Incolla";
"Delete" = "Cancella";
"Transpose" = "Transponi";
"Yank" = "Estrai";
"Typing" = "Battitura";

"Not Found" = "Non trovato";
"X Replaced" = "%u sostituito";

"STATUS_LINE" = "Selezione: 0x%qx, lunghezza 0x%qx";

"OK" = "OK";
"Cancel" = "Annulla";

"Error" = "Errore";
"CANT_LOAD_NIB" = "Non riesco a caricare il file nib “%@”.";